Subject: Re: Job | Project ,Manager remote screening
From: Devendra Biloliya <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:49:24 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

633 Applicants

View All

Devendra Biloliya
After completing of Engineering in 2016, I got a job offer from Miraj Pipes and Fittings, but due to some reasons I didn't get to that job. And I started working with Pyrotech Workspace Solutions Pvt. Ltd on contract basis. I joined TIC crushers as Quality and Maintenance Engineer in mid of 2017 to 2018. In August,2018 I got an opportunity to work with KKG Enterprise, dealer point of AJAX INDIA PVT. LTD., as Parts Manager North Zone, Rajasthan till July 2019. Besides to this, I have also knowledge of Hardware and Networking. And have the advance computer knowledge.

Shortlist

Reject

Current Designation Parts manager
Current Company KKG Enterprise Pvt Ltd
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Noida, Jaipur
Education
B.Tech/B.E.
aravali institute of technical studies
Key Skills
Windows Administrator, Security, Desktop Support, Hardware, Technical Support, Mechanical Engineer, Marketing Intelligence, Marketing, Team Management, Business, Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem